Subject: Re: running mks toolkit and cygwin on same machine
From: David Starks-Browning <[email-masked]>
To: Thomas Baker <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Jul 2002 14:26:24 +0100

On Wednesday 10 Jul 02, Thomas Baker writes:
> I know "less" is better, but sometimes I don't want the output
> to disappear when I exit the pager back to the prompt -- as
> when I have just successfully grepped for an email address.
> Didn't see any flags for that in less (or vim, for that
> matter).

From less(1) man page:

       -X or --no-init
              Disables sending  the  termcap  initialization  and
              deinitialization  strings to the terminal.  This is
              sometimes desirable if the deinitialization  string
              does   something  unnecessary,  like  clearing  the
              screen.

I have:

	export LESS=-X

in my .bashrc.

Hopefully you now have no reason to use "more" instead of "less"!

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/